
* {
  outline: none;
}

.timeline-carousel {
  margin: 0;
  padding: 56px 6.9444% 90px 6.9444%;
  position: relative;
  overflow: visible;
}
.timeline-carousel:after, .timeline-carousel:before {
  content: "";
  position: absolute;
  display: block;
  top: 0;
  height: 100%;
  background-color: #ffffff;
  z-index: 3;
  /*width: 6.9444%;*/
  width: 15%;
}
@media (max-width: 1820px) {
  .timeline-carousel:after, .timeline-carousel:before {width: 11%;}
}
@media (max-width: 1638px) {
  .timeline-carousel:after, .timeline-carousel:before {width: 7%;}
}


.timeline-carousel:after {
  left: 0;
}
.timeline-carousel:before {
  right: 0;
  opacity: 0;
}
.timeline-carousel .slick-list {
  overflow: visible;
}
.timeline-carousel .slick-dots {
  bottom: -73px;
}




















.timeline-carousel__image {
  padding-right: 30px;
}
.timeline-carousel__image video {border-radius: 24px;}

.timeline-carousel__item {
  cursor: grab;
  cursor: -moz-grab;
  cursor: -webkit-grab;
  position: relative;
}
.timeline-carousel__item .media-wrapper {
  opacity: 0.4;
  padding-bottom: 71.4%;
  -webkit-transition: all 0.4s cubic-bezier(0.55, 0.085, 0.68, 0.53);
  -o-transition: all 0.4s cubic-bezier(0.55, 0.085, 0.68, 0.53);
  transition: all 0.4s cubic-bezier(0.55, 0.085, 0.68, 0.53);
}
.timeline-carousel__item .button-service {
  position: absolute;
  top: 25px;
  right: 55px;
}
.timeline-carousel__item:last-child .timeline-carousel__item-inner:after {
  width: calc(100% - 30px);
}
.timeline-carousel__item-inner {
  position: relative;
  padding-top: 45px;
}
.timeline-carousel__item-inner:after {
  position: absolute;
  width: 100%;
  top: 45px;
  left: 0;
  content: "";
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}
.timeline-carousel__item-inner .year {
  font-family: "Libre Franklin", sans-serif;
  font-size: 36px;
  line-height: 36px;
  color: white;
  display: table;
  letter-spacing: -1px;
  padding-right: 10px;
  background-color: #323232;
  z-index: 1;
  position: relative;
  margin: -15px 0 20px;
  font-weight: 700;
}
.timeline-carousel__item-inner .year:after {
  content: "";
  position: absolute;
  display: block;
  left: -10px;
  top: 0;
  height: 100%;
  width: 10px;
  background-color: #323232;
  z-index: 3;
}
.timeline-carousel__item-inner .month {
  font-family: "Libre Franklin", sans-serif;
  font-size: 12px;
  text-transform: uppercase;
  color: #ffc107;
  display: block;
  margin-bottom: 10px;
  font-weight: 600;
}
.timeline-carousel__item-inner p {
  font-size: 12px;
  line-height: 18px;
  color: white;
  width: 60%;
  font-weight: 400;
  margin-bottom: 15px;
}
.timeline-carousel__item-inner .read-more {
  font-size: 12px;
  color: #ffc107;
  display: table;
  margin-bottom: 10px;
  font-weight: 900;
  text-decoration: none;
  position: relative;
}
.timeline-carousel__item-inner .read-more:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -1px;
  width: 0;
  border-bottom: 2px solid #ffc107;
  -webkit-transition: all 0.2s cubic-bezier(0.55, 0.085, 0.68, 0.53);
  -o-transition: all 0.2s cubic-bezier(0.55, 0.085, 0.68, 0.53);
  transition: all 0.2s cubic-bezier(0.55, 0.085, 0.68, 0.53);
}
.timeline-carousel__item-inner .read-more:hover:after {
  width: 100%;
}
.timeline-carousel__item-inner .pointer {
  height: 29px;
  position: relative;
  z-index: 1;
  margin: -4px 0 16px;
}
.timeline-carousel__item-inner .pointer:after, .timeline-carousel__item-inner .pointer:before {
  position: absolute;
  content: "";
}
.timeline-carousel__item-inner .pointer:after {
  width: 9px;
  height: 9px;
  border-radius: 100%;
  top: 0;
  left: 0;
  background-color: #ffc107;
}
.timeline-carousel__item-inner .pointer:before {
  width: 1px;
  height: 100%;
  top: 0;
  left: 4px;
  background-color: #ffc107;
}
.timeline-carousel .slick-active .media-wrapper {
  opacity: 1 !important;
}

.slick-dots {
  bottom: 160px;
  list-style: none;
  position: absolute;
  width: 100%;
  left: 0;
  text-align: center;
  z-index: 2;
}
.slick-dots li {
  cursor: grab;
  cursor: -moz-grab;
  cursor: -webkit-grab;
  display: inline-block;
  margin: 0 6px;
  position: relative;
  width: 10px;
  height: 10px;
}
.slick-dots li:last-child {
  margin-right: 0;
}
.slick-dots li.slick-active button {
  background: #ffc107;
  border-color: #ffc107;
}
.slick-dots li button {
  display: block;
  font-size: 0;
  width: 10px;
  height: 10px;
  padding: 0;
  background-color: rgba(255, 255, 255, 0.6);
  border-color: rgba(255, 255, 255, 0.6);
  cursor: pointer;
  -webkit-transition: all 0.4s cubic-bezier(0.55, 0.085, 0.68, 0.53);
  -o-transition: all 0.4s cubic-bezier(0.55, 0.085, 0.68, 0.53);
  transition: all 0.4s cubic-bezier(0.55, 0.085, 0.68, 0.53);
}
.slick-dots li button:hover {
  background: #ffc107;
  border-color: #ffc107;
}

.link {
  position: absolute;
  left: 0;
  bottom: 0;
  padding: 20px;
  z-index: 9999;
}
.link a {
  display: flex;
  align-items: center;
  text-decoration: none;
  color: #fff;
}
.link .fa {
  font-size: 28px;
  margin-right: 8px;
  color: #fff;
}

.slick-prev svg, .slick-next svg {
  height: auto;
  width: 18px;
  padding-bottom: 2px;
}
.slick-prev .btn, .slick-next .btn {
  border-radius: 0;
  font-family: "Libre Franklin", sans-serif;
  font-size: 12px;
  text-transform: uppercase;
  font-weight: 700;
}

.slick-prev, .slick-next {
  position: absolute;
  top: -128px;
  border-radius: 0;
  font-family: "Libre Franklin", sans-serif;
  font-size: 12px;
  text-transform: uppercase;
  font-weight: 700;
  border-radius: 100%;
}

.slick-prev:hover, .slick-next:hover {
  background-color: #ffe7e6;
}

.slick-prev {
  left: auto;
  right: 70px;
  cursor: pointer;
}

.slick-next {
  right: 0;
  cursor: pointer;
}

/*MOBILE*/
@media only screen and (max-width: 576px) {
  .slick-prev, .slick-next {top:-60px;}
  .slick-prev img, .slick-next img {width: 36px;}
  .slick-prev {right: 50px;}
  .slick-next {right: 0;}
  .timeline-carousel .slick-list {overflow: hidden;}
  .timeline-carousel__item .button-service {top: 8px;right: 38px;}
  .timeline-carousel:after, .timeline-carousel:before {width: 26px}
  .timeline-carousel {padding: 60px 0 90px 0}
  .timeline-carousel {overflow: hidden;padding-bottom: 0 !important}
  .timeline-carousel__image {padding-right: 0}
  .slick-slide {margin-right: 8px}
}
